<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta   http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta   name="robots" content="noindex, nofollow" />
<meta   http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>忘记密码 - <jcms:site.name/></title>
<script type="text/javascript" src="../_libs/jquery.tools.pack.js"></script>
<script type="text/javascript" src="../_data/jcmsV4.x.js"></script>
<link   type="text/css" rel="stylesheet" href="../_data/jcmsV4.x.css" />


<link href="../style/passport/findpass2.css" type="text/css" rel="stylesheet" />
<style>
UL.region_list LI A.selected,
UL.region_list LI A:hover {background-color: #005EAC;color: #fff;}
</style>
<script type="text/javascript">
(function(){
	$(document).ready(function(){
		$('#resetPwdForm').ajaxForm({
			beforeSubmit: JumbotCms.AjaxFormSubmit,
			success :function(data){
				JumbotCms.Eval(data);
			}
		}); 
		$.formValidator.initConfig({onError:function(msg){alert(msg);}});
		$("#txtEmail")
			.formValidator({tipid:"tipEmail",onshow:"请输入注册时的邮箱",onfocus:"请输入注册时的邮箱",oncorrect:"OK"})
			.InputValidator({min:8,max:50,onerror:"你输入的邮箱非法,请确认"})
			.RegexValidator({regexp:"email",datatype:"enum",onerror:"格式不正确"});
		$("#txtUserName")
			.formValidator({tipid:"tipUserName",onshow:"输入注册时的用户名",onfocus:"输入注册时的用户名",oncorrect:"OK"})
			.InputValidator({min:4,max:20,onerror:"你输入的用户名非法,请确认"})
			.RegexValidator({regexp:"username",datatype:"enum",onerror:"输入不正确"});
	});
	//Form验证
	JumbotCms.AjaxFormSubmit=function(item){
		try{
			if(jQuery.formValidator.PageIsValid('1'))
			{
				JumbotCms.Loading.show("正在处理，请稍等...");
				return true;
			}else{
				return false;
			}
		}catch(e){
			return false;
		}
	};
})();
</script>
</head>
<body>
<!--顶部-->
<div id="header">
	<div class="h_lt"><a href="../"><img src="../_data/style/logo.jpg" /></a></div>
	<div class="h_rt">
		<div class="userbar"><a href="register.aspx">注册</a> | <a href="login.aspx">登录</a> | <a href="../">首页</a> </div>
	</div>
	<div class="clear"></div>
</div>
<!--顶部-->
<!--中间-->
<div id="center">
	<!--中左-->
	<div class="c_lt">
		<div class="tt"></div>
		<div class="content">
			<table width="100%" border="0" align="center" cellpadding="0" cellspacing="5">
				<form id="resetPwdForm" name="form1" method="post" action="?act=reset">
					<tr>
						<td width="160" align="right">Email地址：</td>
						<td width="430"><input class="input" style="width:200px;" type="text" name="txtEmail" id="txtEmail" />
						<span id="tipEmail" style="width:160px"></span></td>
					</tr>
					<tr>
						<td align="right">用 户 名：</td>
						<td><input type="text" class="input" style="width:200px;" name="txtUserName" id="txtUserName" />
						<span id="tipUserName" style="width:160px"></span></td>
					</tr>
					<tr>
						<td colspan="3" style="height:60px;" align="center"><input type="submit" value="" name=submit class="tj"></td>
					</tr>
				</form>
			</table>
		</div>
		<div class="ft"></div>
	</div>
	<!--中左-->
	<!--中右-->
	<div class="c_rt"> </div>
	<!--中右-->
	<div class="clear"></div>
	<div><script type="text/javascript" src="/_data/style/adv/2.js"></script></div>
	<div class="clear"></div>
</div>
<!--中间-->
<!--底部-->
<jcms:include file="~/_data/html/footer2.htm" />
</body>
</html>
